Package twisted :: Package names :: Module common

[show private | hide private]
[frames | no frames]

## Module twisted.names.common

Classes
`ResolverBase` |

Function Summary
| `extractRecord(resolver, name, answers, level)`

Variable Summary
`tuple` | `EMPTY_RESULT`
`dictionary` | `typeToMethod`

Variable Details

### EMPTY_RESULT

  Type:
    `tuple`
  Value:

        ((), (), ())

### typeToMethod

  Type:
    `dictionary`
  Value:

        {1: 'lookupAddress',
         2: 'lookupNameservers',
         5: 'lookupCanonicalName',
         6: 'lookupAuthority',
         7: 'lookupMailBox',
         8: 'lookupMailGroup',
         9: 'lookupMailRename',
         10: 'lookupNull',
        ...

Generated by Epydoc 1.1 on Sat Feb 15 21:19:09 2003 | http://epydoc.sf.net